

/****************/
/* DEFAULT 		*/
/****************/

#content {
	width: 66.666% !important;
}

#teaser {
	width: 33.333% !important;
}

/****************/
/* MOBILE LARGE	*/
/****************/
@media only screen and (max-width:640px){
	
	#content {
		width: 100% !important;
	}
	
	#teaser {
		width: 100% !important;
	}	

}